﻿@charset "utf-8";
/*重置*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,i,em{font-size:100%; font-style:normal; font-weight:normal}
input,button,select,textarea{outline:none;font-size:100%;}
ul,ol,li{list-style:none}img{border:0 none;}
body{color:#666;background:#fbfbfb;word-break:break-all;word-wrap:break-word;}
body,input,textarea{font:12px/1.5 '微软雅黑',Microsoft YaHei,arial,Verdana,SunSans-Regular,Sans-Serif,simsun,\5b8b\4f53; }
* html,* html body{background-image:url(about:blank);background-attachment:fixed;} /* 修正IE6振动bug */
button{ border:0 none; cursor:pointer;}
small{font-size:12px;}
a { color: #666; text-decoration: none }
a:hover { text-decoration: underline; }
table{border-collapse:collapse;border-spacing:0;}
select, input, button, button img, label { vertical-align: middle }
input { font-family: "Microsoft Yahei", "微软雅黑"; webkit-font-smoothing: antialiased; -moz-font-smoothing: subpixel-antialiased }
input, input:focus, button, button:focus, select, textarea, textarea:focus, select:focus { outline: none }
input { display: inline-block; vertical-align: middle }
select { font-family: "Microsoft Yahei", "微软雅黑" }
textarea { resize: none; font-family: "Microsoft Yahei", "微软雅黑" }
input::-ms-clear {display:none}
b, strong { font-weight: normal }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
/*链接*/
.link0 a { color: #666; text-decoration: none }
.link0 a:hover { text-decoration: underline; }
.link1 a { color: #ce0289; text-decoration: none }
.link1 a:hover { text-decoration: underline }
.link2 a { color: #333; text-decoration: none }
.link2 a:hover { color:#ce0289;text-decoration: underline; }
.link3 a { color: #666; text-decoration: none }
.link3 a:hover { text-decoration: none; }
/*文字*/
.f-yh{ font-family:"微软雅黑",Microsoft YaHei;} .f-song{ font-family:"宋体";} .f-arial{ font-family:Arial;}
.f12 { font-size:12px; } .f14 { font-size:14px; } .f16 { font-size:16px; } .f18 { font-size:18px; } .f20 { font-size:20px; }.f24 { font-size:24px; }
.f-bd { font-weight:700;}  .f-ti{ text-indent:-9999px;}
/*文字颜色*/
.c0{ color:#000;} .c3{ color:#333;} .c6{ color:#666;} .c9{ color:#999;} .cc{ color:#ccc;} .cf{color:#FFF;}
.cgreen{ color:#63a510} .cred{ color:#e4050d} .cpure{color:#ce0289;} .cblue{color:#39a7e7;} .corange{color:#f96043;}
/*浮动、定位及间距*/
.left { float:left; } .right { float:right; } 
.hd{overflow:hidden} .tl{text-align:left;} .tr{text-align:right;} .tc{text-align:center;} 
.pr5{ padding-right:5px;} .pr10{ padding-right:10px;} .pr15{ padding-right:15px;} .pr20{ padding-right:20px;}.plr5{ padding:0px 5px;}
.pl5{ padding-left:5px;} .pl10{ padding-left:10px;} .pl15{ padding-left:15px;} .pl20{ padding-left:20px;}
.pt5{ padding-top:5px;} .pt10{ padding-top:10px;} .pt15{ padding-top:15px;} .pt20{ padding-top:20px;}
.pb5{ padding-bottom:5px;} .pb10{ padding-bottom:10px;} .pb15{ padding-bottom:15px;} .pb20{ padding-bottom:20px;}
.mr5{ margin-right:5px;} .mr10{ margin-right:10px;} .mr15{ margin-right:15px;} .mr20{ margin-right:20px;}
.ml5{ margin-left:5px;} .ml10{ margin-left:10px;} .ml15{ margin-left:15px;} .ml20{ margin-left:20px;}
.mb5{ margin-bottom:5px;} .mb10{ margin-bottom:10px;} .mb15{ margin-bottom:15px;} .mb20{ margin-bottom:20px;}
.mt5{ margin-top:5px;} .mt10{ margin-top:10px;} .mt15{ margin-top:15px;} .mt20{ margin-top:20px;}.mt8{ margin-top:8px;}
.p-rt{ position:relative;}  .p-ab{ position: absolute;}
/*clear*/
.clearfix{*zoom:1;}.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:".";}
.clear{height:0;clear:both; overflow:hidden}
.blank15{ height:15px; font-size:0px; width:100%; clear:both;}
.filter-box{ background:#000; filter: Alpha(Opacity=60); opacity:.6;}
.w990{width:990px; zoom:1}
.mauto{margin:0 auto;}
.wrap{ width:990px; margin:0px auto;}
.container-wrap { border:1px solid #e9e9e9; background:#FFF;}
.w740{ width:740px;} .w240{ width:240px;}
/*圆角*/
.radius5{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.radius5-top{-moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;}
.radius5-bottom{-moz-border-radius:0px 0px 5px 5px; -webkit-border-radius:0px 0px 5px 5px; border-radius:0px 0px 5px 5px;}
/*透明背景*/
.mask-bk{ background:#000; filter: alpha(opacity=50); opacity:.5; width:100%; height:30px; position:absolute; top:0px; left:0px;}
.mask-wt{ background:#FFF; filter: alpha(opacity=80); opacity:.8; width:100%; height:30px; position:absolute; top:0px; left:0px;}
/*小三角*/
/*bottom*/
.pop-pointer-bottom{position:absolute;left:20px;bottom:-7px;width:12px;height:12px;overflow:hidden;font-style:normal;font-family:simsun;font-size:12px;line-height:12px}:root 
.pop-pointer-bottom{bottom:-7px\9}
.pop-pointer-bottom b.b1{position:absolute;left:0;bottom:0;color:#dbdbdb;font-size:12px;}
.pop-pointer-bottom b.b2{position:absolute;left:0;bottom:1px;font-style:normal;color:#FFF;font-size:12px;}
/*top*/
.pop-pointer-top{position:absolute;left:20px;top:-7px;width:12px;height:12px;overflow:hidden;font-style:normal;font-family:simsun;font-size:12px;line-height:12px}:root 
.pop-pointer-top{top:-7px\9}
.pop-pointer-top b.b1{position:absolute;left:0;top:0;color:#dbdbdb;font-size:12px;}
.pop-pointer-top b.b2{position:absolute;left:0;top:1px;font-style:normal;color:#FFF;font-size:12px;}
/*left*/
.pop-pointer-left{position:absolute;top:10px;left:-7px;width:12px;height:12px;overflow:hidden;font-style:normal;font-family:simsun;font-size:12px;line-height:12px}:root 
.pop-pointer-left{left:-7px\9}
.pop-pointer-left b.b1{position:absolute;top:0;left:0;color:#dbdbdb;font-size:12px;}
.pop-pointer-left b.b2{position:absolute;top:0;left:1px;font-style:normal;color:#FFF;font-size:12px;}
/*right*/
.pop-pointer-right{position:absolute;top:10px;right:-7px;width:12px;height:12px;overflow:hidden;font-style:normal;font-family:simsun;font-size:12px;line-height:12px}:root 
.pop-pointer-right{right:-7px\9}
.pop-pointer-right b.b1{position:absolute;top:0;right:-1px;color:#dbdbdb;font-size:12px;}
.pop-pointer-right b.b2{position:absolute;top:0;right:0px;font-style:normal;color:#FFF;font-size:12px;}
/*page*/
.page-field { text-align:center; padding:30px 0 50px 0px;  font:14px Arial, Microsoft YaHei; }
.page-field a { color:#404040; padding: 5px 10px; background:#FFF;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.page-field a:hover { text-decoration:none; color:#c50283; }
.page-field .PageNumber {background:#FFF; padding:5px 10px ; }
.page-field span { margin-right:2px;}
.page-field  .UnUpPage{background:#e4e4e4;padding:5px 10px ;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.page-field .current { padding:5px 10px; background:#c50283; color:#fff;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.page-field  .UnNextPage{background:#e4e4e4;padding:5px 10px ;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

/*lazy load*/
img.lazy{background: url(/statics/img/loading.gif) no-repeat center;}

/*点我*/
.click-me{ position:fixed; left:0px; bottom:0px; z-index:999; _position:absolute;  _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); }
.click-me .click { display:block; width:216px; height:106px; cursor:pointer;  background:url(/statics/img/small6.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='statics/Images/small6.png');}

/*理念弹层*/
.concept { background:#FFF; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; width:870px;position:absolute;z-index:9999;}
.concept .concept-tit { height:46px; border-bottom:1px solid #f0f0f0; overflow:hidden; line-height:46px; padding:0px 15px;}
.concept .concept-tit .ccp-left { float: left; font-size:18px; background:url(/statics/img/small-logo-pop.png) left center no-repeat; padding-left:50px;  line-height:46px;}
.concept .concept-tit .ccp-left i { font-weight:bold; padding-right:10px; }
.concept .concept-tit .ccp-right { float: right; color:#999; _padding-top:13px; }
.concept .concept-tit .ccp-right .ccp-time { padding-right:15px;  }
.concept .concept-tit .ccp-right .ccp-time i{padding:0px 5px; }
.concept .concept-tit .ccp-right .ccp-close { display:inline-block; background:#ffa800; color:#FFF; font:12px '宋体'; padding:3px 10px;-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor:pointer; }
.concept .concept-cont { background:url(/statics/img/guid-pic.png) center center no-repeat; width:870px; height:250px; margin-top:10px; }
.concept .iknow{ text-align:center; padding:10px 0px 30px 0px;}
.concept .iknow span{ display:inline-block; height:40px; line-height:40px; width:200px; text-align:center; color:#FFF; background:#ffa800; cursor:pointer;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-size:18px;}


/*背景*/
.header-logo .slogan-box,.header-tel .tel-icon,.hd-search-box .hd-search,.nav-box,.main-right .other-login span,.footer-inner .footer-logo .f-logo,.footer-inner .footer-dl .f-icon,.f-tel .f-phone{ background:url(../img/new-index-ui-01.png) no-repeat;}
.f-ti{ text-indent:-9999px;}
/*header*/
.header-wrap { background-color: #FFF; font-size:12px; color:#666;}
.header-box { height: 80px; }
.header-logo { float: left; width:430px; margin-top:16px; }
.header-logo .logo-box, .header-logo .logo-box a { display: block; width: 165px; height: 45px }
.header-logo .logo-box { float:left; background:url(../img/logo-6renyou.png) left center no-repeat;}
.header-logo .slogan-box{ display:block; float:left; width:227px; height:20px; background-position: 0px 0px; margin:17px 0px 0px 20px; }
.header-right { float: right; margin-top: 30px; }
.header-tel { float: right; }
.header-tel .tel-icon { display:inline-block; width:27px; height:27px; background-position: -200px -60px; float:left; }
.header-tel span{ float:left; color:#999; padding-left:11px; line-height:11px; display:block;}
.header-tel span b{  font: 20px Arial;   color: #ea16a2;   font-weight: bold; }
.hd-search-box { float: right; margin-right: 20px; }
.hd-search-box .hd-search{background-position:0px -25px; width:215px; height:30px; position:relative; z-index:999; }
.hd-search-box .hd-search .hd-sch-txt{ background:transparent; border:0 none; float:left; width:170px; height:18px; line-height:18px;padding-top:5px; padding-left:13px; font-size:12px;}
.hd-search-box .hd-search .hd-sch-btn{ background:transparent; border:0 none; float:right; width:30px; height:30px; cursor:pointer;}
.nav-box { height: 36px; background-position:0px -256px; background-repeat:repeat-x; border-top:2px solid #d11391; position:relative; z-index:1; }
.main-nav-list { float: left; height: 36px; line-height:36px;}
.main-nav-list li { float: left; font-size:14px; }
.main-nav-list li a{display: inline-block; padding:0px 30px; color:#333; background:url(../img/top-nav-line.png) right top no-repeat;}
.main-nav-list li a.main-current{background: #c50283;color: #FFF;}
.main-nav-list li a:hover{ text-decoration:none; color:#c50283;}
.main-nav-list li a.main-current:hover{ text-decoration:none; color:#FFF;}
.main-right { line-height: 36px; float: right; height: 36px; }
.main-right .sub-nav { float: left; font-size:12px; color:#666; }
.main-right .sub-nav a{color:#666;}
.main-right .sub-nav a:hover{color:#666; text-decoration:underline;}
.main-right .sub-nav li { float: left; background:url(../img/top-nav-line.png) right -56px no-repeat; padding:0px 8px;}
.main-right .other-login { float: left; }
.main-right .other-login span { display: inline-block; float: left; width:19px; height:16px; margin-top:10px; margin-left:10px; }
.main-right .other-login .icon-sina{ background-position:-90px -62px;}
.main-right .other-login .icon-qq{ background-position:-120px -62px;}
.main-right .other-login .icon-renren{ background-position:-146px -62px;}
.main-right .other-login a:hover .icon-sina{ background-position:-2px -62px;}
.main-right .other-login a:hover .icon-qq{ background-position:-33px -62px;}
.main-right .other-login a:hover .icon-renren{ background-position:-58px -62px;}
.icon-weidan{ background:url(../img/new-index-ui.png) -307px -51px no-repeat; display:inline-block; width:50px; height:21px; position:absolute; top:-12px; left:40px;}
.p-rt{ position:relative;}
.nav-shadow{ background:url(../img/navshadow.png) left top repeat-x; width:100%; height:5px; font-size:0px; position:absolute; bottom:-5px; left:0;}

.forlove-logo{ display:block; float:left; width:220px; height:50px; background:url(../img/forlove.gif) no-repeat; margin:-1px 0px 0px 20px; }
/*footer*/
.footer-field { border-top:3px solid #c50283; color:#666; font-size:12px; margin-top: 30px;}
.footer-field a{color:#666;}
.footer-field a:hover{color:#666; text-decoration:underline;}
.footer-field .footer-inner { border-top:1px solid #774165; background:url(../img/indext-ui-bg.png) repeat; padding:20px 0px;}
.footer-inner .footer-logo { width: 220px; padding:20px 70px 20px 0px; }
.footer-inner .footer-logo .f-logo{ display:block; height: 80px; width: 220px; background-position:0px -167px;}
.footer-inner .footer-dl{ width:120px; padding-right:20px;}
.footer-inner .footer-dl dt{ color:#000; padding-bottom:10px;}
.footer-inner .footer-dl dd{ line-height:26px; overflow:hidden; *zoom:1; padding-bottom:5px;}
.footer-inner .footer-dl .f-txt{ height:20px; line-height:20px; display:inline-block; float:left;}
.footer-inner .footer-dl .f-icon{ float:left; display:inline-block; width:20px; height:20px; margin-right:5px;}
.footer-inner .footer-dl .f-sina{ background-position:-1px -84px;}
.footer-inner .footer-dl .f-qzone{background-position:-31px -84px;}
.footer-inner .footer-dl .f-renren{background-position:-62px -84px;}
.footer-inner .footer-wx{ width:92px;}.footer-inner .footer-wx dt{ text-align:center;}
.footer-inner .footer-wx .f-wx{ padding:5px; border:1px solid #bcbbbb; background:#FFF; width:80px; height:80px;}
.footer-inner .f-tel { float:right; width:250px; }
.footer-inner .f-tel .f-phone { background-position:0px -112px; padding-left:50px; height:50px;  }
.footer-inner .f-tel .f-phone i{ font:30px Arial;line-height:28px;}
.footer-inner .f-tel .f-service { display:inline-block; padding:0px 15px; padding-left:50px; padding-top:5px; color:#333;}
.copyright-box { line-height: 36px; color: #666; text-align: center; height: 36px; background:#424242;font-size:12px; }
.copyright-box a{color:#666;}
.copyright-box a:hover{color:#666; text-decoration:underline;}

/*在线咨询*/
.float-side {  position: fixed; _position:absolute;  right: 5px; bottom: 20%;  z-index:9999; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); font-size:12px; }
.mt5{ margin-top:5px;}
.float-menu { width: 100px; }
.float-menu .ask-online { background:url(../img/new-index-ui.png) no-repeat;display: block; height: 33px; width: 100px; background-position:-175px -47px; }
.float-menu .side-wx { background-color: #dadada; text-align: center; padding:5px 10px; width:80px; color:#333; }
.float-menu .side-wx p{ padding-bottom:3px;}
.float-menu .side-gotop { display: block; text-align: center;background: #dadada; padding:8px 0px 5px 0px; *zoom:1; overflow:hidden; }
.float-menu .side-gotop:hover {background-color: #c7c7c7;}
.float-menu .side-gotop em{ background:url(../img/new-index-ui.png) no-repeat;display: block; background-position:-286px -53px; width:12px; height:6px; float:left; margin-left:43px; _margin-left:21px; font-size:0px; }
.float-menu .side-gotop span{ display:block;width: 100px; color:#333; padding-top:3px;float:left }
/*搜索弹层*/
.s-drop-box{ border:1px solid #DBDBDB; background:#FFF; width:420px;position:absolute; top:28px; left:13px; box-shadow:2px 2px 5px rgba(0,0,0,0.3); padding-top:1px; zoom:1; }
.s-drop-top { height: 28px; background:#F1F1F1; border-bottom:1px solid #DBDBDB; }
.s-drop-top .s-drop-top-tab { padding-left:15px;}
.s-drop-top .s-drop-top-tab li { float: left; display:inline-block;  padding:0px 20px; cursor:pointer; overflow:hidden; border-right:1px solid #e8e8e8; color: #333; height: 28px; line-height:28px;}
.s-drop-top .s-drop-top-tab li.s-tab-over{  cursor:pointer; position:relative; height:26px; line-height:26px; bottom:-1px; background:#FFF; border-top:2px solid #ce0289; color:#ce0289; }
s-.drop-cont { overflow:hidden;  }
.s-drop-cont .s-d-cont-item { padding:5px; }
.s-drop-cont .s-d-cont-item li { border-bottom:1px dashed #ededed; padding:10px 0px 10px 0px; overflow:hidden; line-height:22px; *zoom:1;}
.s-drop-cont .s-item-left{ float:left; width: 70px; text-align:right; color:#333}
.s-drop-cont .s-item-right{ float:left; width: 315px; padding-left:15px;}
.s-drop-cont .s-item-right a{ display:inline-block; padding-right:15px; color:#9F4379;}
.s-drop-cont .s-item-right a:hover{ text-decoration:underline;}
/*在线咨询弹出层*/
.window_float { position:absolute; z-index:99; top:0; left:0; width:100%; height:100%; background:#000000;/*filter:alpha(opacity=70); background:rgba(0, 0, 0, 0.7);*/display:none;}
.window_box { position:absolute; top:50px; left:50%; margin-left:-400px; width:810px; height:610px; z-index:9999;}
.bdbridge-pop-box{ background:#FFF; width:800px; height:600px; border:5px solid #c8c8c8;}
.w-close{ display:inline-block; width:19px; height:19px; background:#ce0289; padding:3px; position:absolute; right:-25px; top:0px; }
.window_close{display:inline-block; color:#FFF; background:url(../img/window-close.png) no-repeat; width:19px; height:19px;}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:url(../img/colorbox/overlay.png) repeat 0 0;}
#colorbox{}
#cboxTopLeft{width:21px; height:21px; background: url(../img/colorbox/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(../img/colorbox/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../img/colorbox/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../img/colorbox/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../img/colorbox/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:10px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(../img/colorbox/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top:0; right:0; background:url(../img/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxClose:hover{background-position:-25px -25px;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
.cboxIE6 #cboxTopLeft{background:url(../img/colorbox/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/colorbox/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/colorbox/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/colorbox/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/colorbox/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/colorbox/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/colorbox/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/colorbox/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/*提交按钮 定制问问*/
.service-icon,.index-or-opr .ask,.tour-service-ul li span,.static-box,.static-box .static-num .s-number,.ct-ul .ct-opr .ct-go,.wf-left .wf-name em,.wf-left .wf-name i,.wf-left .wf-txt span,.index-title .dot-right span,.golink{ background:url(../img/new-index-ui.png) no-repeat;}
.ask-btn{ background:url(../img/new-index-ui.png) no-repeat;}
.or-button { float:left; display: inline-block; border:0 none; height:30px; width:105px; line-height:30px; color:#FFF; font-size:13px; text-align:center; background:#ce0289; cursor:pointer; }
.ask-btn { float:left; display: inline-block; width:44px; height:26px; line-height:26px; background-position:0px -51px; color:#FFF; padding-left:30px; cursor:pointer;}

/*pop prompt*/
.pop-prompt{position:absolute; z-index:999;}
.pop-prompt { background-color: #fff5ea; border: 1px solid #ff8a00; padding:3px 10px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.pop-prompt .pop-prompt-txt { color: #f60; font-size: 12px; }
.pop-prompt .pop-pointer-bottom .b1{ color:#ff8a00;}
.pop-prompt .pop-pointer-bottom .b2{ color:#fff5ea;}

/*图片放大 2012-02-24*/
.scale img { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; }
.scale img:hover { -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); opacity: 0.90; filter: alpha(opacity=90); }
.content-box2{ background:#f3f3f3; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;}
.radius10{-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

/*图片垂直居中 2012-02-24*/
.vertical-middle { overflow: hidden; text-align: center; font-size: 0; }
.vertical-middle .hook { display: inline-block; width: 0; height: 100%; overflow: hidden; margin-left: -1px; font-size: 0; line-height: 0; vertical-align: middle; }
.vertical-middle img { vertical-align: middle; border: 0 none; }

/*行程单咨询定制跳转中间页样式     2014-02-24
-----------------------------------------------------------------------------*/
.you .chat-line-list .c-line-cont .c-line-dl{ color:#333;}
.you .chat-line-list .ju-h1{ padding-left:0px;}
.s-drop-cont .s-d-cont-item{ padding-bottom:0px;}
.s-drop-order { background-color: #f7f7f7; padding:25px 0px; text-align:center;}
.s-ask-btn{ background:#fc9500; color:#fff; font-size:14px; padding:7px 18px;}



/*我的咨询*/
.nav-box{z-index:99;}
.sub-nav li.p-rt{ position:relative;}
.chat-tip-icon{ display:inline-block; width:13px; height:13px; background: url(../img/yh-v2-ui.png) -24px 0px no-repeat; margin-left:5px; vertical-align:middle; float:left; margin-top:11px;}
.chat-tips-pop{ position:absolute; left:0px; top:40px; z-index:100; width:200px;}
.pop-close{ display:inline-blcok; width:15px; height:15px;background: url(../img/yh-v2-ui.png) -45px 0px no-repeat; position:absolute; top:5px; right:5px;}
.pop-close:hover{ text-decoration:none; background-position: -66px 0px;}
.chat-pop-box{ background:#ffffdb; border:1px solid #d4ae7f; padding:10px 12px;}
.chat-pop-box p{ line-height:20px;}
.chat-pop-box .chat-pop-opr{ overflow:hidden; *zoom:1; padding-top:5px;}
.chat-pop-box .cancel-chat-btn{ float:left; color:#fc7659;height:26px; line-height:26px;}
.chat-pop-box .goahead-btn{ float:right; display:inline-block; color:#FFF; background:#fa754c; height:26px; line-height:26px; padding:0px 10px;}
.chat-pop-box .cancel-chat-btn span{color:#fc7659; cursor:pointer;}
.chat-pop-box .goahead-btn span{ color:#FFF; cursor:pointer;}
.chat-pop-box a.cancel-chat-btn:hover{ text-decoration:none;}
.chat-pop-box a.goahead-btn:hover{ text-decoration:none;}
.chat-tips-pop .pop-pointer-top{ top:-6px; top:-4px\9\0;}
.chat-tips-pop .pop-pointer-top .b1{ color:#d4ae7f}
.chat-tips-pop .pop-pointer-top .b2{ color:#ffffdb}
.chat-box-top{ width:360px; background:#ffffff;}
.btn-base{display: inline-block;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}


/*简化版header和footer
--------------------------------2014-03-18---------------------------------*/
/*simple header*/
.simple-header {background:#FFF; border-bottom:1px solid #d2d2d2; box-shadow:0px 0px 2px rgba(0,0,0,0.1);}
.simple-header-wrap{ width:990px; height:40px; margin:0 auto; position:relative; z-index:900;}
.simple-header-wrap  .simple-logo{ float:left;}
.simple-header-wrap  .simple-logo a{ float:left;display:inline-block; width:140px; height:40px; background:url(../img/simple-h-ui.png) 0px 0px no-repeat; font-size:0px; line-height:0px; overflow:hidden;}
.simple-tel{ float:left;border-left:1px solid #dddddd; padding-left:20px; margin-top:12px; height:18px; line-height:18px; overflow:hidden; zoom:1;}
.simple-tel .s-tel-num{ float:left;font-size:14px; color:#333;}
.simple-tel em{float:left;display: inline-block; width:18px; height:18px;background:url(../img/simple-h-ui.png) 0px -45px no-repeat; margin-right:10px;}
.simple-right{ float:right; padding-top:3px;}

/*simple footer*/
.simple-footer{ background:#FFF;}
.simple-footer-wrap{ width:990px; margin:0 auto; padding:10px;}
.simple-f-nav{text-align:center; color:#808080;}
.simple-f-nav .f-nav-list{text-align:center; display:inline-block; border-bottom:1px solid #f6f6f6; overflow:hidden; }
.simple-f-nav .f-nav-list li{ display:inline; padding:0px 20px; height:30px; line-height:30px; color:#808080;}
.simple-f-nav .f-nav-list li a{color:#808080;}
.simple-f-copyright{ text-align:center; color:#b3b3b3; padding-top:5px;}
.simple-f-copyright a{color:#b3b3b3;}
.submit-btn { cursor:pointer;display: inline-block; height:40px; line-height:40px; padding:0px 35px; color:#FFF; font-size:16px; background:#c75685;margin-right:10px;border: 0 none; }
.submit-btn:hover { background-color: #d2608f; color: #FFF;  }
.grey-btn { cursor:pointer;display: inline-block; height:40px; line-height:40px; padding:0px 35px; color:#FFF; font-size:16px; background:#b2b2b2; margin-right:10px;border: 0 none; }
.grey-btn:hover { background-color: #c1bfbf; color: #FFF;  }

/*弹层*/
.alert_W_float { z-index:9999; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%;background:#000000; filter:alpha(opacity=40); background:rgba(0, 0, 0, 0.4);}
.alert_W_outer { width:400px; position:absolute; left:50%; top:50%; margin-left:-200px; margin-top:-80px; z-index:10000;}
.alert_W_box{ background:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; text-align:center;}
.alert_W_box .sign-txt{ font-size:16px; line-height:24px; padding-top:10px;}
.alert_W_title{ background:#f9f9f9; line-height:36px; border-bottom:1px solid #ededed; overflow:hidden; zoom:1;  -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px; position:relative; }
.alert_W_title h1{ font-size:15px; float:left; padding-left:15px;}
.alert_W_close{ position:absolute; top:12px; right:12px;display:inline-block; width:14px; height:14px; background:url(../img/W_close.png) 0 0 no-repeat; cursor:pointer;}
.alert_W_close:hover{ background-position:0 -25px;}
.alert_W_field{ padding:20px; color:#333;}
.alert_W_txt1{ font-size:16px;}
.alert_W_opr{ text-align:center; padding:10px 20px 25px 20px;}
.btn-base:hover{ text-decoration:none; opacity:.9;}